<div>
    <div id="top">
        <p>Status prijave: <b>{{status}}</b></p><br />
        <a>Preuzmi kao: </a>
        <input type="button" name="PDF" value="PDF" (click)="PDF()"/> 
        <a> </a>
        <input type="button" name="HTML" value="HTML" (click)="HTML()"/>
        <a> </a>
        <input type="button" name="RDF" value="RDF" *ngIf="idAdmin" (click)="RDF()"/> 
        <a> </a>
        <input type="button" name="JSON_RDF" value="JSON_RDF" *ngIf="idAdmin" (click)="JSON_RDF()"/>
    </div>
    <div id="left" [innerHTML]="data"></div>
</div>
